# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = kactivitymanagerd
pkgbase = kactivitymanagerd
xdata = pkgtype=pkg
pkgver = 6.2.4-1
pkgdesc = System service to manage user activities and track the usage patterns
url = https://kde.org/plasma-desktop/
builddate = 1734133429
packager = Tuxcore <dev@tuxcore.org>
size = 826194
arch = x86_64
license = LGPL-2.0-or-later
group = plasma
depend = gcc-libs
depend = glibc
depend = kconfig
depend = kcoreaddons
depend = kcrash
depend = kglobalaccel
depend = ki18n
depend = kio
depend = kservice
depend = kwindowsystem
depend = kxmlgui
depend = qt6-base
makedepend = boost
makedepend = extra-cmake-modules
